.splash-bg {
  position: fixed;
  inset: 0;
  z-index: 1000;

  display: flex;
  align-items: center;
  justify-content: center;

  background: linear-gradient(
    to bottom right,
    oklch(0.6507 0.111 194.77),
    oklch(0.2077 0.0398 265.75)
  );
}


.splash-loader {
  height: 10rem;
  margin: auto;
}

.splash-animate-bounce {
  animation: splash-bounce 1s infinite;
  will-change: transform;
}

@keyframes splash-bounce {
  0%, 100% {
    transform: translateY(-25%);
    animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  50% {
    transform: translateY(0);
    animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
  }
}
